Debian Bug report logs - #706408
ITP: castle-game-engine -- 3D game engine for FreePascal & Lazarus

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Abou Al Montacir <abou.almontacir@sfr.fr>

Date: Mon, 29 Apr 2013 20:57:01 UTC

Owned by: Abou Al Montacir <abou.almontacir@sfr.fr>

Severity: wishlist

Fixed in version castle-game-engine/4.0.1-1

Done: Abou Al Montacir <abou.almontacir@sfr.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#706408; Package wnpp. (Mon, 29 Apr 2013 20:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Abou Al Montacir <abou.almontacir@sfr.fr>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 29 Apr 2013 20:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Abou Al Montacir <abou.almontacir@sfr.fr>
To: submit@bugs.debian.org
Cc: Michalis Kamburelis <kambi@users.sf.net>
Subject: ITP: castle-game-engine -- 3D game engine for FreePascal & Lazarus
Date: Mon, 29 Apr 2013 22:55:01 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

   Package name: castle-game-engine
        Version: 4.0.1
Upstream Author: Michalis Kamburelis <kambi@users.sf.net>
            URL: http://castle-engine.sourceforge.ne
        License: LGPL-2 + extention allowing statically linking to non free software
    Description:  Castle Game Engine - 3D game engine for FreePascal & Lazarus

Castle Game Engine is a set of LGPL licenced libraries that are inteded to
ease developing 3D games with FreePascal / Lazarus.

It provides an excellent support for the VRML / X3D 3D data format. Other 3D
formats are also supported.

It features many advanced graphic effects and easy to use API on top of OpenGL

Cheers,
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#706408; Package wnpp. (Mon, 29 Apr 2013 21:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michalis Kamburelis <michalis.kambi@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 29 Apr 2013 21:30:04 GMT) Full text and rfc822 format available.

Message #10 received at 706408@bugs.debian.org (full text, mbox):

From: Michalis Kamburelis <michalis.kambi@gmail.com>
To: 706408@bugs.debian.org
Subject: Re: ITP: castle-game-engine -- 3D game engine for FreePascal & Lazarus
Date: Mon, 29 Apr 2013 23:25:52 +0200
> URL: http://castle-engine.sourceforge.ne

This URL misses final "t" of course :), it should be 
http://castle-engine.sourceforge.net/ . The engine description 
(downloads, documentation, details about license) are on subpage 
http://castle-engine.sourceforge.net/engine.php .

>  License: LGPL-2 + extention allowing statically linking to non free software

It may be worth mentioning that this is exactly the same license as used 
for FPC and Lazarus units (FPC RTL, Lazarus LCL). And FPC and Lazarus 
are already packaged by Debian :)

Regards,
Michalis



Owner recorded as Abou Al Montacir <abou.almontacir@sfr.fr>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 01 May 2013 20:12:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 19 Jun 2013 08:09:07 GMT) Full text and rfc822 format available.

Reply sent to Abou Al Montacir <abou.almontacir@sfr.fr>:
You have taken responsibility. (Thu, 08 Aug 2013 23:03:54 GMT) Full text and rfc822 format available.

Notification sent to Abou Al Montacir <abou.almontacir@sfr.fr>:
Bug acknowledged by developer. (Thu, 08 Aug 2013 23:03:54 GMT) Full text and rfc822 format available.

Message #19 received at 706408-close@bugs.debian.org (full text, mbox):

From: Abou Al Montacir <abou.almontacir@sfr.fr>
To: 706408-close@bugs.debian.org
Subject: Bug#706408: fixed in castle-game-engine 4.0.1-1
Date: Thu, 08 Aug 2013 23:00:14 +0000
Source: castle-game-engine
Source-Version: 4.0.1-1

We believe that the bug you reported is fixed in the latest version of
castle-game-engine, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706408@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Abou Al Montacir <abou.almontacir@sfr.fr> (supplier of updated castle-game-engine package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 27 Apr 2013 18:06:40 +0100
Source: castle-game-engine
Binary: fp-units-castle-game-engine castle-game-engine-doc castle-game-engine-src
Architecture: source amd64 all
Version: 4.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Abou Al Montacir <abou.almontacir@sfr.fr>
Changed-By: Abou Al Montacir <abou.almontacir@sfr.fr>
Description: 
 castle-game-engine-doc - Castle Game Engine - Developer's Documentation
 castle-game-engine-src - Castle Game Engine - Source code for Lazarus integration
 fp-units-castle-game-engine - Castle Game Engine - 3D game engine for FreePascal / Lazarus
Closes: 706408
Changes: 
 castle-game-engine (4.0.1-1) unstable; urgency=low
 .
   * Packaged Castle Game Engine for Debian. (Closes: Bug#706408)
Checksums-Sha1: 
 d2f4c380c93195b7acf3a4d9547cc3677d446fb1 1920 castle-game-engine_4.0.1-1.dsc
 72c54e0bd717de4285e27b862ba1d6cbc9b86706 82596868 castle-game-engine_4.0.1.orig.tar.gz
 32e43ebec916379214699a70f4de668f737c1936 6212 castle-game-engine_4.0.1-1.debian.tar.gz
 5257ec7bbb33670966adc44035568ff20e5e9436 4180542 fp-units-castle-game-engine_4.0.1-1_amd64.deb
 7f7227dbd689f3297efce99159ec0b861cd7596c 1022178 castle-game-engine-doc_4.0.1-1_all.deb
 0079184a9c9b382ce5574699ac49b140e5a060bb 2019588 castle-game-engine-src_4.0.1-1_all.deb
Checksums-Sha256: 
 a7c66e7c546d0084a8e233efee2bbfd21fe45d7e716e12fdab43dc315c988d9a 1920 castle-game-engine_4.0.1-1.dsc
 6e4f4c1d9cd1e1564f54272a48197d157a055d1be3330671f46f6296e4b9668e 82596868 castle-game-engine_4.0.1.orig.tar.gz
 4c130b949c99f548491add5557b1ea0c7bd6aafd457dd2ab46a7bf1e72ea1f67 6212 castle-game-engine_4.0.1-1.debian.tar.gz
 9caff0c6b1ce12bf34303fd67e6f561740acc879b5e3fbe5e48efdbc32ac5082 4180542 fp-units-castle-game-engine_4.0.1-1_amd64.deb
 2da968f937f901e15839094b5fa2e224586e2b8af27ed19e500f40c55e8cac9b 1022178 castle-game-engine-doc_4.0.1-1_all.deb
 44f7805533592e1876b9d8808a67d5c32db489b032fdd54eaf5292142c92128d 2019588 castle-game-engine-src_4.0.1-1_all.deb
Files: 
 e2fbf1de664355de05990f7c80ea09c0 1920 misc optional castle-game-engine_4.0.1-1.dsc
 0dbc1737ce1c02a8d6644ecd22b01536 82596868 misc optional castle-game-engine_4.0.1.orig.tar.gz
 250dab3bc0855e020afecd6da9f2d3a3 6212 misc optional castle-game-engine_4.0.1-1.debian.tar.gz
 b9801fa508488ca4a1067d5a931907fe 4180542 misc optional fp-units-castle-game-engine_4.0.1-1_amd64.deb
 a668a6720bc730968062845bceba140f 1022178 doc optional castle-game-engine-doc_4.0.1-1_all.deb
 8dea6d9c74743d03942528bd65bf2ccc 2019588 doc optional castle-game-engine-src_4.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJRwLY9AAoJEJxcmesFvXUK5IMH/3fyBy/vJbidDhZraJiA9L9C
1hyyzKf18HFhMQP/F9W5C2vHSP1URoRI3F1bPeJ4jdbtORM9XFjVpSOyaamrLjoU
JY7935mccK8x0O59740VC/1ZNuBGHSFEYazpn4OMBRAIZ2HhDq6XDv/Q9TugnNP/
xXLBGqfiCLAFit4F+ldlON8zRlRiOoPpK+WFFerYumrpevVzOyI+iQEOewrNZgUD
yUQG4nKuwwHm84mh8abQLt7MFjH8QxKs9xt/TDpa0up2VIXBxXlvbHHfoQcQ29jX
KypJ/T3zLAXVuWmwqkmfAuPe2xX/Y94tI7gzRuC/BBvcj+MyBC5g7Ugg8ypjNg4=
=DFxQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 06 Sep 2013 07:26:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:10:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.